BODY{

}

#BANNER{

}

.bulletted{

}

.button{

}

A:LINK,A:VISITED,A:HOVER,A:ACTIVE{

}

#MENU_CONTAINER A:HOVER{

}

#footer{

}

#CONTENT_CONTAINER{

}

transparent{

}

transparent{

}

#fck_color{

}

#MB_COOKIE_CRUMB,#THREADS,#THREADS_TITLE,#POST_USER{

}

DIV,TD,legend{
font-family:Tahoma;
Color:#d9d9d9;
font-weight:normal;
font-style:normal;
font-size:16px;

}

H1{
font-family:Tahoma;
Color:#d9d9d9;
font-weight:normal;

}

#MENU_CONTAINER A:LINK{
font-family:Tahoma;
color:#5c5c5c;
font-weight:bold;
font-style:normal;
font-size:16px;

}

#MENU_CONTAINER A:VISITED{
font-family:Tahoma;
color:#5c5c5c;
font-weight:bold;
font-style:normal;
font-size:16px;

}

#MENU_CONTAINER A:ACTIVE{
font-family:Tahoma;
color:#5c5c5c;
font-weight:bold;
font-style:normal;
font-size:16px;

}

